/*home*/

.homeFullContainer{
	position:fixed;
	box-sizing:border-box;
	padding-top:60px;
}

.home-li{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0;
	transition:opacity 4s ease;
	z-index:-3000;
	overflow:hidden;
	}
	
.home-li img{
	opacity:0;
	position:absolute;
	margin-left:-10000px;
	margin-top:-10000px;
	}	
	

#loader{position:absolute;height:1px;width:1px;overflow:hidden;left:-10px;top:-10px;opacity:0;display:none;}
.home-ul .homeLastActiv{
	opacity:1;
	z-index:200;
	}
	
.home-ul .homeActiv{
	opacity:1;
	z-index:300;
	}
.home-ul .homeLastActiv img,.home-ul .homeActiv img{opacity:1!important;}
	
/*titre*/
.titreFixed-container{
	z-index:500;
	margin:0;
	padding:0;
	position:fixed;
	left:50%;
	top:180px;
	margin-left:-512px;
	width:auto;
	height:auto;
	display:inline-block;
	opacity:.88;
	} 
	
.titreFixedFloat{margin-left:-600px;}

.titreFixed-content{
	margin:0;
	padding:0;
	position:relative;
	left:0;
	top:0;
	width:auto;
	height:auto;
	display:inline-block;
	}
	
.titreFixed-content h1{
	font-size:75pt;
	line-height:82pt;
	}

/*baniere*/

.baniere-gauche-fixed-container{
	z-index:300;
	padding:0;
	margin:0;
	position:fixed;
	height:100%;
	left:50%;
	width:308px;
	display:inline-block;
	margin-left:-512px;
	box-sizing:border-box;
	padding-top:282px;
	}
	
.baniere-gauche-fixed-container .content{
	overflow-y:auto;
	height:100%;
	}
	
.cat-block-gauche-ul,.cat-main-ul{
	position:relative;
	float:right;
	right:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	display:inline-block;
	}
	
.cat-block-gauche-li,.cat-main-li-li{
	height:25px;
	margin:0;
	padding:0;
	display:inline-block;
	position:relative;
	width:auto;
	float:right;
	margin-left:8px;
	margin-top:8px;
	} 
	
.cat-block-gauche-li a{
	position: relative;
	width: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	display: inline-nlock;
	display: inline-block;
	top: 0;
	left: 0;
	float: left;
	transition:background-color .5s ease;
	}
	
.cat-block-gauche-li p,.cat-main-li-li p, .works-video-container p{
	font-size:12pt;
	line-height:25px;
	padding-left:7px;
	padding-right:7px;
	}

.baniere-gauche-fixed-container .ligne{
	margin-top:20px;
	}
	
.baniere-gauche-block-lien-container{
	position:relative;
	float:right;
	margin:0;
	padding:0;
	margin-top:17px;
	}

.baniere-gauche-block-lien-container a p{
	text-align:right;
	display:inline-block;
	margin:0;
	padding:0;
	font-size:12pt;
	line-height:15pt;
	transition:color .5s ease;
	margin-bottom:15px;
	}

.cat-block-gauche-li a:hover{background-color:#000;}
.baniere-gauche-block-lien-container a:hover p{color:#000;}


/*generals*/
.main-content-container{
	height:100%;
	min-height:100%;
	box-sizing:border-box;
	padding:0;
	margin:0;
	width:1024px;
	position:relative;
	float:left;
	padding-top:60px;
	margin-left:50%;
	}
	
.main-content{
	margin-left:-50%;
	margin-top:60px;
	overflow:visible;
	}
	
/*listeimages*/
.double-colone-main-ul{
	width:100%;
	box-sizing:border-box;
	position:relative;
	display:inline-block;
	left:0%;
	margin:0;
	padding:0;
	padding-left:328px;
	}
	
.double-colone-main-li{
	position:relative;
	float:left;
	width:324px;
	margin-left:24px;
	margin-bottom:24px;
	}

.triple-colone-main-ul{
	padding:0;
	width:1050px;
	margin-left:-13px;
	}
	
.triple-colone-main-li{
	margin-left:13px;
	margin-right:13px;
	margin-bottom:25px;
	}
	
.surv-colone-li{
	position:absolute;
	top:0;
	left:0;
	height:324px;
	width:100%;
	transition:height .5s cubic-bezier(.7,0,0,1);
	}
	
.double-colone-main-li a{
	position:relative;
	height:100%;
	width:100%;
	display:inline-block;
	margin:0;
	padding:0;
	float:left;
	top:0;
	left:0;
	}
	
.image-main-li-container{
	overflow:hidden;
	height:324px;
	}

.image-main-li-book-container{box-sizing:border-box;padding:25px;}

.titre-zone-main-li-container{
	box-sizing:border-box;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
	margin-bottom:10px;
	}
	
.works-li .titre-zone-main-li-container{
	padding-right:56px;
	}
	
.titre-main-p{
	display: block; /* Fallback for non-webkit */
	display: -webkit-box;
	height: 34px; /* Fallback for non-webkit */
	font-size:14px;
	line-height: 17px;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	}
	
.double-colone-main-li .ligne{margin-top:10px;}

.cat-main-li-container{
	margin-top:10px;
	height:25px;
	}
	
.cat-main-li-li{margin:0;}

.main-date-liste-container{
	position:absolute;
	right:0;
	top:auto;
	bottom:0px;
	height:25px;
	}

.works-li .main-date-liste-container{bottom:14px;}

.main-date-liste-container p{
	text-align:right;
	font-size:12pt;
	line-height:25px;
	transition:color .5s ease;
	right:10px;
	}

/*nav suivant précédent*/
.post-navigation{
	width:600px;
	width:calc( 1024px - 352px );
	float:right;
	margin-bottom:20px;
	}
	
.postprecedent{
	height:42px;
	width:100px;
	float:right;
	}
	
.postprecedent p{
	width:100%;
	text-align:right;
	font-size:20pt;
	}
	
.postsuivant{
	height:auto;
	width:100px;
	float:left;
	}
	
.postsuivant p{
	width:100%;
	text-align:left;
	font-size:20pt;
	}

.works-video-container{
	height:25px;
	width:auto;
	margin:0;
	padding:0;
	display:inline-block;
	position:absolute;
	left:auto;
	right:0;
	top:auto;
	bottom:0;
	}	
	
.post-navigation a p{transition:color .5s ease;}
.post-navigation a:hover p{color:#000;}
.double-colone-main-li:hover .surv-colone-li{height:100%;}
.double-colone-main-li:hover .main-date-liste-container p{color:#FFF;}


/*pages block baniere*/
.baniere-gauche-sans-titre{
	padding-top:180px;
	z-index:150;
	}
	
.titre-block-page{
	height:auto;
	width:100%;
	position:relative;
	float:left;
	display:inline-block;
	margin:0;
	padding:0;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	}
	
.baniere-gauche-sans-titre h1{
	width:100%;
	position:relative;
	display:inline-block;
	margin:0;
	padding:0;
	text-align:right;
	font-size:33pt;
	line-height:37pt;
	}
	
.baniere-gauche-sans-titre h2{
	width:100%;
	position:relative;
	display:inline-block;
	margin:0;
	padding:0;
	text-align:right;
	font-size:13pt;
	line-height:17pt;
	}
	
.firstScroll{transition:.5s ease color;z-index:300;}

.block-nav-titres-container{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	display:inline-block;
	position:relative;
	float:left;
	}
	
.block-nav-page-ul{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	display:inline-block;
	position:relative;
	float:left;
	margin-top:14px;
	}
	
.block-nav-page-li{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	display:inline-block;
	position:relative;
	float:left;
	cursor:pointer;
	} 
	
.block-nav-page-li p{
	text-align:left;
	font-size:12pt;
	line-height:15pt;
	}
	
.block-nav-page-type-titre{
	float:left;
	width:auto;
	height:auto;
	margin:0;
	padding:0;
	display:inline-block;
	position:relative;
	margin-top:12px;
	transition:background-color .5s ease;
	} 
	
.block-nav-page-type-titre p{
	padding-left:7px;
	padding-right:7px;
	line-height:25px;
	} 
	
.block-nav-page-type-nav{
	padding:0;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	display:inline-block;
	padding-left:17px;
	box-sizing:border-box;
	margin:0;
	margin-top:4px;
	}
	
.block-nav-page-type-nav p{transition:color .5s ease;}

.fleche-nav-page-img{
	position:absolute;
	display:inline-block;
	left:5px;
	top:3px;
	height:15px;
	width:auto;
	opacity:0;
	transition:opacity .5s ease;
	}
	
.content-page{
	box-sizing:border-box;
	padding-left:342px;
	}

.bloc-wysiwyg{
	width:100%;
	height:auto;
	margin:0;
	} 

.titre-block-page .isAnchor,.block-nav-page-type-nav.isAnchor p{color:#707070;}
.block-nav-page-type-nav.isAnchor img{opacity:.5;}
.block-nav-page-type-titre.isAnchor, .block-nav-page-type-titre.isParentAnchor{background-color:#707070;}

.pages-autres-liens-ul{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:20px;
	}
	
.pages-autres-liens-li{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	display:inline-block;
	margin-bottom:3px;
	}
	
.pages-autres-liens-li p{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	display:inline-block;
	text-align:right;
	transition:color.5s ease;
	font-size:13pt;
	line-height:16pt;
	}

.block-nav-page-type-titre:hover{background-color:#000;}
.block-nav-page-type-nav:hover p{color:#000;}
.block-nav-page-type-nav:hover .fleche-nav-page-img{opacity:1;}
.pages-autres-liens-li a:hover p{color:#000;}
.firstScroll:hover{color:#000;cursor:pointer;}
/*wysiwyg*/
.wysiwyg-titre{margin-bottom:4px;}

.wysiwyg-titre h2{
	font-size:15pt;
	line-height:20pt;
	}
	
.wysiwyg-titre span{
	padding-left:0px;
	font-size:10pt;
	white-space:nowrap;
	}
	
.wysiwyg-content{margin-bottom:30px;}

.wysiwyg-content img{
	max-width:100%;
	height:auto;
	}

/*books*/
.image-book-une img,.image-book-une-center img{
	width:100%;
	margin-top:20px;
	margin:0;
	padding:0;
	height:auto;
	margin-bottom:30px;
	}
	
.image-book-une-center{
	height:auto;
	width:300px;
	margin:0;
	padding:0;
	margin-top:10px;
	margin-bottom:10px;
	}
	
.secondC{width:100%;z-index:100;}
.linkContainer{clear:both;}
.wysiwyg-content p,.wysiwyg-content,.wysiwyg-content h2,.wysiwyg-content h1,.wysiwyg-content h3,.wysiwyg-content h4,.wysiwyg-content h5,.wysiwyg-content h6, .wysiwyg-content span, .wysiwyg-content a{font-family:"Roboto";font-size:11.3pt;line-height:15pt;font-weight:400;}
.wysiwyg-content h1{font-family:"Raleway";font-weight:700;color:#707070;font-size:15pt;line-height:20pt;}
.wysiwyg-content h2{font-family:"Raleway";font-weight:700;color:#B6B6B6;font-size:15pt;line-height:20pt;}
.wysiwyg-content h3{font-family:"Raleway";font-weight:700;color:#707070;font-size:13pt;line-height:16pt;}
.wysiwyg-content h4{font-family:"Raleway";font-weight:700;color:#B6B6B6;font-size:12pt;line-height:15pt;}
.wysiwyg-content h5{font-weight:700;color:#707070;font-size:12pt;line-height:15pt;}
.wysiwyg-content h6{color:#B6B6B6;font-size:12pt;line-height:15pt;font-weight:500;}
.wysiwyg-content a,.wysiwyg-content .popUpOpen p{font-size:12pt;transition:color .5s ease;font-weight:700; color:#B6B6B6;font-family:"Raleway";cursor:pointer;}
.wysiwyg-content a:hover, .wysiwyg-content .popUpOpen:hover p{color:#000;}

